_core:
  default_config_hash: 4EeXearu2fuN-7h4iptqREZzTctHVCgBRayuv5qoSaY
langcode: fr
regcode_optional: false
regcode_generate_format: alpha
regcode_generate_case: false
regcode_field_title: 'Registration Code'
regcode_field_description: 'Please enter your registration code.'
